{
  "Auth": {
    "WrongUserPass": "رمز عبور یا نام کاربری اشتباه است",
    "waiting": "فرآیند ثبت نام شما تکمیل نشده است",
    "blocked": "حساب کاربری شما مسدود شده است",
    "verified": "حساب کاربری شما فعال میباشد",
    "WaitTwoMin": "کد تایید برای شما ارسال شده است منتظر بمانید",
    "SentCode": "کد تایید با موفقیت ارسال شد",
    "InvalidCode": "کد وارد شده صحیح نمیباشد",
    "ExpireCode": "کد ارسالی منقضی شده است",
    "SetPass": "لطفا پسوورد خود را ثبت نمایید",
    "RecoveryPass": "شما باید از صففحه بازیابی رمز عبور اقدام نمایید",
    "401": "کاربر غیر مجاز  لطفا دوباره تلاش نمایید",
    "429": "تعداد در خواست های شما از حد مجاز بیشتر شده است",
    "403": "شما دسترسی لازم برای انجام این عملیات را ندارید"
  },
  "CRUD": {
    "NotFound": "{name} مورد نظر یافت نشد",
    "Create": "با موفقیت ایجاد شد",
    "Update": "با موفقیت ویرایش شد",
    "Deleted": "با موفقیت حذف شد",
    "DeletedFailed": "امکان حذف تنها در وضعیت {name} وجود دارد",
    "Success": "عملیات با موفقیت انجام شد",
    "Upload": "بارگزاری {name} فایل با موفقیت انجام شد",
    "InvalidData": "دیتای ارسالی معتبر نمیباشد"
  },
  "Server": {
    "Internall": "لطفا مجددا تلاش فرمایید",
    "Error": "مشکلی وجود دارد لطفا با پشتیبانی تماس بگیرید"
  },
  "joi": {
    "object": {
      "unknown": " {name} مجاز نیست",
      "base": "نوع صحیحی ندارد {name}",
      "NotUpdatable": "امکان ویرایش فیلدهای فقط خواندی وجود ندارد"
    },
    "any": {
      "required": "{name} اجباری است",
      "custom": "{name} نامعتبر است",
      "only": "محتوا ارسالی معتبر نمیباشد",
      "invalid": "{name} نامعتبر است",
      "unknown": "{name} معتبر نمیباشد",
      "invalidMobile": "موبایل معتبر نمیباشد",
      "invalidEmail": "ایمیل معتبر نمیباشد",
      "invalidString": "تمامی حروف باید فارسی باشد",
      "passwordError": "رمزعبور باید حداقل 5 حرفی و دارای یک حرف بزرگ و یک حرف کوچک و حداقل یک عدد باشد"
    },
    "string": {
      "base": "{name} نامعتبر است",
      "length": "طول {name} باید {limit} باشد",
      "email": "باید ساختار ایمیل داشته باشد",
      "empty": "{name} نمیتواند خالی باشد",
      "max": "طول {name} نمیتواند بیشتر از {limit} باشد",
      "min": "طول {name} باید بیشتر از {limit} باشد"
    },
    "field": {
      "fname": "نام",
      "lname": "نام خانوادگی",
      "mobile": "موبایل",
      "email":"ایمیل",
      "password":"رمز عبور",
      "code":"کد ارسالی"
    }
  }
}